UL {
	fontFamily: "Tahoma"; fontSize: 12px
}
OL {
	fontFamily: "Tahoma"; fontSize: 12px
}
UL {
	FONT-SIZE: 11px; FONT-FAMILY: "Tahoma"
}
OL {
	FONT-SIZE: 11px; FONT-FAMILY: "Tahoma"
}
.likeol {
	fontFamily: "Tahoma"; fontSize: 11px
}
.likeol2 {
	fontFamily: "Tahoma"; fontSize: 12px
}
.likeol {
	FONT-SIZE: 11px; FONT-FAMILY: "Tahoma"
}
.likeol2 {
	FONT-SIZE: 12px; FONT-FAMILY: "Tahoma"
}
